Managing Events

Calendar Overview

Use Calendar to schedule and manage any type of appointment, event, or activity associated with a particular date and time. You can also set untimed events to remember special days such as anniversaries or holidays. You can set an alarm to remind you about important events, and enter notes to record information such as directions or background information regarding the event. To get a quick overview of your schedule, view and print your calendar in daily, weekly, monthly, or yearly format.

[!] IMPORTANT Depending on your Palm® handheld, Date Book and not Calendar came with your handheld. To learn more about synchronizing Date Book with Calendar on Palm® Desktop software, see Synchronizing Events with Your Handheld for more information.


Scheduling Events in Day or Week View

1 | Click a time slot in the View pane.
2 | Type a description.
3 | Press Enter.

You can also:

• Change the event's duration by dragging the bottom of the event box to a new time. (The default duration is one hour.)

• Right-click the event to display a menu and select:

Delete | To delete the event.
Edit Event | To display the Edit Event dialog box to edit any information about the event, mark the event private, or create a repeating event.
Repeat | To assign or change a repeat pattern.
Note | To create or attach a note.
Forward as vCal | To open your desktop e-mail application and send the event to someone as an e-mail attachment.

Tip
You can create an event in a slot in which an event is already scheduled.

In Day view Click the time to the left of the slot.

In Week view Click the date column heading, and then click the time to the left of the slot.

Tip
To schedule an event based on a Tasks or Contacts entry, simply drag the entry to the desired time slot in the View pane.


Scheduling Untimed Events in Day or Week View

1 | Click the untimed event slot in the View pane.
2 | [*] NOTE In Day or Week view, a birthday recorded in Contacts appears in Calendar as an untimed event with a cake icon if you selected Display Birthday Events in the preferences. If a contact's birthday occurs on February 29, the calendars display it on February 28 in the non-leap years.
3 | Type the description.
4 | Press Enter.

You can also right-click the event (except for Birthday events), and then choose the following:

Delete | To delete the event. [*] NOTE You cannot delete or edit a birthday in Calendar. You must edit the person's record in Contacts to change the birthday.
Edit Event | To display the Edit Event dialog box to edit any information about the event, mark the event private, or create a repeating event.
Repeat | To assign or change a repeat pattern.
Note | To create or attach a note.
Forward as vCal | To open your desktop e-mail application and send the event to someone in an e-mail message.

Tip
You can create an event in a slot in which an event is already scheduled.

In Day view Click the diamond to the left of the slot.

In Week view Click the date column heading, and then click the diamond to the left of the slot.


Scheduling Events Using the New Event Dialog Box

You can schedule events that occur on a particular date at a specific time or that have no end or start time, which are called untimed events. When scheduling events, you can also enter a location for the event and set alarms.
To schedule an event using the New Event dialog box

1
Click the New Event button.
2
Type a description in the box.
3
Complete the Start and End Time boxes by typing in the boxes or clicking the Watch icon to display the Select Time dialog box. You can set the time in 5-minute intervals.
To create an event that extends past midnight, enter an ending time that is earlier than the start time. For example, if you have a flight that departs at 5 P.M. and arrives at 6 A.M. the next day, the event you enter extends past midnight. A moon icon [image] marks identifies this type of event. The maximum duration of an event is 23:55 hours because events are stored in 5-minute intervals.
To create an untimed event, click No Time.
4
Type the location of the event, such as the name of the conference room, hotel, or office.
5
Select the date by typing it in the Date box or clicking the calendar.
6
Select the Alarm check box to set an alarm for the event. See Setting Alarms for more information.
7
You can also perform the following actions:

• Click the Note tab to attach a note to the event.

• Click the Repeat tab to create a repeating event. See Scheduling Repeating Events for more information.

• Select the Private check box to mark the event private.

8
Click OK.

Tip
You can enter the hour and minutes as a single number. For example, type 830 for 8:30, followed by A for A.M. or P for P.M.


Scheduling Events Spanning Midnight

1
Create a new event in the New/Edit Event dialog box.
2
Enter the starting and ending time by typing that information in the appropriate boxes, or click the Watch icon to display the Select Time dialog box. You can set the time in 5-minute intervals.
Make sure you enter an ending time that is earlier than the start time. The maximum duration of an event can be 23:55 hours.
3
Enter the rest of the event's information. See Scheduling Events Using the New Event Dialog Box for more information.
4
Click OK.

Tip
In the Calendar views, a moon icon [image] identifies events spanning midnight.


Scheduling Repeating Events

You can change an existing event to a repeating event, or select repeat options while you are creating an event. For example, if you want to schedule a weekly meeting for the next three months, enter the meeting as a repeating event.

1
Schedule a new event, or select an existing event in Day or Week view and click Edit Event.
2
In the New/Edit Event dialog box, click the Repeat tab.
3
Select the repeat interval for the event.
4
Select options for the interval:

• Day Select the number of days between occurrences and the end date.

• Week Select the number of weeks between occurrences, the end date, and the day of the week the event occurs.

• Month Select the number of months between occurrences, the end date, and whether to repeat by the day or date of the month.

• Year Select the number of years between occurrences, and the end date.

5
Type the final event date in the End Date box, or click the Calendar button to select an end date from an easy-to-use calendar format.
6
Check the repeat pattern to verify that it is set correctly.
7
Click OK.

Tip
If you do not specify an end date, the event repeats until the end of 2031.

Tip
If you have scheduled a monthly repeat, you may be prompted to select whether to repeat the event in the fourth or last week of the month.


Editing Events

You can edit events, except for Birthdays, in Day view or Week view. You can change a birthday by editing the contact's record.

[*] NOTE If you are in Month or Year view, double-click the event to display Day view where you can edit the event.

To edit an event

• Drag the event to a new time or date to quickly reschedule an event.

• Click an event's Alarm icon [image] to edit an alarm.

• Click an event's Note icon [image] to edit a note.

• Click an event's Repeat icon [image] to edit the repeat pattern.

• Double-click an event's description area to change an event's description.

• Drag the bottom edge of the event box to change an event's end time.

• Right-click an event and choose a command to edit any information about an event, including setting an alarm, editing the location, changing the repeat pattern, or attaching a note.

[*] NOTE In Month view, you can edit an event in the Record pane. Click Show Daily to display the Record pane.


Deleting Events

You can delete events in Day view, Week view, or the Record pane in Month view. Events that you delete are deleted from your handheld the next time you synchronize your computer with your handheld. If you choose to archive deleted events, the events are added to an archive file the next time you synchronize your computer with your handheld.

1 | From Day view, Week view, or the Record pane in Month view, select the event.
2 | Press the Delete key. You can also right-click, and then choose Delete.

Tip
If you selected the Confirm Before Deleting Records option on the General tab in the Options dialog box, you can delete a record without viewing the confirmation box by pressing Shift+Delete.


Editing Repeating Events

You can edit a single occurrence, the current and future occurrences, or all occurrences of a repeating event.

[!] IMPORTANT Editing one piece of information about a repeating event may affect other occurrences of the event. Refer to the following information before editing repeating events.

Type of edit | Result
Change one occurrence of a repeating event | Changes that occurrence to a single event. Does not change any other occurrences.
Change the repeat interval to None | Changes that occurrence to a single event. Removes all instances of the event that occur after the event date on which the setting is changed.
Change the start date | Adjusts the end date to maintain the duration of the repeating event.
Change the date of an occurrence, (for example, from January 14 to January 15) and apply the change to all occurrences | Makes the new date the start date of the repeating event. Adjusts the end date to maintain the duration of the repeating event, and deletes previous occurrences.
Change the repeat interval and apply the change to all occurrences | Creates a new repeating event.
Change any of the following items and apply the change to all occurrences: • Start time • End time • Note • Alarm | Does not change occurrences prior to event date on which the setting is changed.
Change the event description in the View pane | Changes the description for all occurrences of the event.


Deleting Repeating Events

You can delete a single occurrence of a repeating event, the current and future occurrences, or all occurrences of a repeating event. Events that you delete in Calendar are deleted from your handheld the next time you synchronize your computer with your handheld. If you choose to archive deleted events, the events are added to an archive file the next time you synchronize your computer with your handheld.

1 | From Day view, Week view, or the Record pane in Month view, select the event.
2 | Press the Delete key on your keyboard.
3 | Select an option from the Repeating Event message box: Current Deletes only the selected occurrence. Future Deletes the selected occurrence and all future occurrences. All Deletes all occurrences. If you selected the Confirm Before Deleting Records option, select Yes in the confirmation box.

Tip
You can delete a record without viewing the confirmation box by pressing Shift+Delete.


Creating Categories and Selecting Colors

You can create up to 15 unique categories and use them to organize events in Calendar. By selecting a color for each category and using those colors to display events in the views, you can quickly identify events in the different Calendar views.
To create a new category in Calendar and select its color.

1 | From the Tools menu, choose Categories, or from the Category selector, choose Edit Categories.
2 | Click New, and then type the category name. Category names are case sensitive and can be up to 15 characters.
3 | Select a color for the category.
4 | Click OK.


Organizing Events into Categories

You can organize and manage events by using categories. By default, Calendar places new events into the current category of the view. If the Category is All, events go into the Unfiled category. You can assign events to a specific category, and then apply a category filter so that only events in a specific category display. When you view events in Month view, the event's category color appears next to the event's description.

What do you want to do?

• Assign events to a category

• Create a new category and select its color

• Display events by category

• Renaming Categories

• Change a category's color


Assigning Events to Categories

Assign various events to categories so that you can filter which events are displayed. When you create a new event, Calendar assigns it to the current category.

1 | In Day or Week view, right-click the event.
2 | From the menu, choose Change Category, and then choose the category that you want.

Tip
To display events for a particular category, choose the category's name from the Category selector.


Changing a Category's Color

While each category is automatically assigned a unique color, you can assign a different color to each category. For example, if you created the category Finances, you could select green so that these events stand out in the Calendar views.

1 | From the Tools menu, choose Categories, or from the Category selector, choose Edit Categories.
2 | Select the category you want to change.
3 | Click the new color you want.
4 | Click OK.


Synchronizing Contacts with Your Handheld

New contacts and changes to existing contacts are synchronized between your handheld and Contacts during the next HotSync® operation. This process also moves any changes you made in Contacts on your handheld to the Contacts application. For more information about how to synchronize, see the HotSync Manager help.

[!] IMPORTANT If you are using Contacts on Palm® Desktop software and are synchronizing with Address Book on your handheld, select the Address Book conduit in the HotSync Manager to change any HotSync settings. In the case of some fields, information doesn't synchronize to the handheld but is not lost. You can view the following information in Contacts on the desktop, but not in Address Book on your handheld:

• Information from the contact's second and third addresses

• Phone, fax, or e-mail address information that appears in the Contact Info fields 6 and 7

• Website and Instant Messaging fields

• Custom fields 5 through 9

• Birthday date and reminder

• Contact's photo


Setting Preferences

You can configure Calendar options in the Preferences dialog box.

1
From the Tools menu, choose Preferences.
2
In the Preferences dialog box, perform one or more of the following actions:

• To change the displayed time in Day view, click the Workday Begins selector and select a time from the list.

• To change the day the week begins in Week, Month, and Year views, click the Week Begins selector and select a day from the list.

• To set an alarm for all new events, select the Alarm Preset check box. Select the Time interval and measurement.

• Click the Time Interval selector and select from Minutes Before, Hours Before, or Days Before.

• Click the Time measurement selector and select a number between 0 and 99.

• To display events in the views by color categories, select Display Color-Coded Categories.

• Select the Display Birthday Events check box to display Calendar birthdays that were entered in Contacts.

• Select the Display Filtered Events check box to highlight events for the currently selected category in Day or Week view. The events in the other categories are dimmed and don't show any information other than the time the event occurs and its duration. You can quickly see what events are occurring at a specific time.

• Select how the event's location is displayed in a Calendar view from Select Format for Displaying the Location.

3
Click OK.


Purging and Archiving Events

You can purge events in Calendar that meet specified criteria and are older than a certain date. If you purge records without saving them in an archive file, the records are permanently removed.
Events that you purge are deleted from your handheld the next time you synchronize your computer with your handheld. If you choose to archive purged events, the records for those events are added to an archive file the next time you synchronize your computer with your handheld.

1 | From Calendar, choose Purge Events from the Tools menu. For events, you can click the Delete Events Older Than selector and select a time. The default is one week.
2 | Select the Archive check box to save purged records in an archive file.
3 | Click OK.


Setting and Editing Alarms

Alarm Manager Overview

With Alarm Manager, Palm® Desktop software can sound alarm tones and display alarm notification messages. You can configure Palm Desktop software to run the Alarm Manager whenever you start your computer, to run only when Palm Desktop software is running, or to not use the Alarm Manager.
You set alarms for particular Calendar events.

What do you want to do?

• Set an alarm

• Reset or cancel an alarm

• Set alarm options


Setting Alarms

You can set an alarm for individual timed and untimed events, or a default alarm for all events. The alarm will sound at the specified time interval before the event is scheduled to begin.

To set an alarm for an event

1 | Create a new event or double-click an existing event.
2 | In the New/Edit Event dialog box, select the Alarm check box.
3 | Click the time interval selector and select Minutes Before, Hours Before, or Days Before.
4 | Type a number between 0 and 99 in the Time Measurement box.
5 | Click OK.

The following picture shows an event that has an alarm in Day view.

To set a default alarm for all new events

1 | Click the Calendar application on the Launch bar.
2 | From the Tools menu, choose Preferences.
3 | Select the Alarm Preset check box.
4 | Click the time interval selector and select Minutes Before, Hours Before, or Days Before.
5 | Type a number between 0 and 99 in the Time Measurement box.
6 | Click OK.

Tip
If you set a default alarm, you can override the default settings by changing the Time Interval and Time Measurement settings in the New/Edit Event dialog box for a particular event.


Resetting or Canceling Alarms

To reset an existing alarm

1 | Click the event's Alarm icon [image] .
2 | Click the time interval selector and select Minutes, Hours, or Days.
3 | Type a number between 0 and 99 in the Time Measurement box.
4 | Click OK.

To cancel an existing alarm

1 | Click the event's Alarm icon [image] .
2 | Deselect the Alarm check box.
3 | Click OK.


Setting Alarm Options

You can configure when alarms are available and how you are notified in the Alarms tab of the Options dialog box.

1
From the Tools menu, choose Options.
2
In the Options dialog box, click the Alarms tab and then click one of the following:

• Always Available Click this option if you want alarm notifications to appear regardless of whether Palm® Desktop software is running.

• Available Only When the Palm Desktop Is Running Click this option if you want alarm notifications to appear only when Palm Desktop software is running.

• Disable Click this option if you do not want alarm notifications to appear on your computer.

3
Select the alarm notification options you want:

• Bring Alarm Dialog to the Front Select this option so that when the alarm notification appears it displays on top of all other Windows applications that are running.

• Play Audible Notification with Alarm Dialog Select this option if you want an alarm to sound when the alarm notification appears.

• Use Custom Alarm Sound Select this option to play a specific sound when an alarm notification message appears. Click Browse to select the WAV sound file you want. To hear a sound, select the sound file, and then click the Play button [image].

4
Click OK.


Views

Using Day View

Use Day view to see the most detail about a day's events, and to see a list of tasks or contacts. You can also drag Contacts or Tasks into the events area to schedule an event. To display the Day view, click the Day tab on the bottom edge of the Calendar window.
Click the picture below to learn more about the various parts of the Day view screen.

Category Selector

Choose a category for the event or edit categories.

Day Selector

Select another day of the week by clicking the next and previous arrows or clicking the day box and selecting a day from the list.

Go To Button

Opens the Select Date dialog box to select a date.

Today Button

Goes to today's date.

Date Picker

Select a date by clicking it on the calendar. You can display the events for a date even if it is dimmed by clicking it. Click the previous or next arrow to display the previous or next month.

Contacts/Tasks

View tasks or contacts for the selected Category.
Switch to the Tasks or Contacts list by clicking the Contacts or Tasks button.
Drag contact names or tasks to the View pane to create events.
Change the displayed category by clicking the Category selector and selecting a different category from the list.
Reset task priorities or due dates, or mark tasks complete.
Type a few letters in the Look up box (if Address is selected) to move directly to that area of the Contacts list.
View an item's complete record in the Tasks or Contacts window by double-clicking the item.

Untimed Event Slot

Click the slot next to the diamond to enter untimed event reminders, such as an anniversary, end of season celebration, or other special-event reminder.

[*] NOTE A birthday is shown as an untimed event, but you enter a birthday in the contact's record.

Event Box

Display the event description by pointing to the event box.
Display the Edit Event dialog box for the event by double-clicking the event box.
Change the date or time of the event by dragging the event box to a new time or date in the View pane.
Edit the event description by double-clicking the text in the event box.

New Event Button

Displays the New Event dialog box where you can enter any information about a new event.

Edit Event Button

Displays the Edit Event dialog box where you can change or add any information about the selected event.

View Tabs

Displays events for the selected day, week, month, or year by clicking the associated tab. Go directly to the current day, week, month, or year by clicking the associated tab.

Look Up Box

Type the first few letters of a record to find that address.

Icons that may appear in this view:

Note Icon | Click to view or edit the attached note.
Repeat Event Icon | Click to edit the repeating event.
More Events Icon | Identify days on which not all events display. A down arrow in the top right corner of the date box displays, if all events are not visible.
Event Duration Handle | Change the end time for the selected event by dragging the bottom edge of the event box to a new time slot.
Alarm Icon | Click to edit the attached alarm.
Midnight Event Icon | Identifies an event that goes past midnight.

Tip
Double-click a birthday event to view the name of the person having the birthday.


Using Week View

Use Week view to see and edit an entire week of events. To display Week view, click the Week tab on the bottom edge of the Calendar window.
Click the picture below to learn more about the various parts of the Week view screen.

Category Selector

Choose a category for the event or edit categories.

Go To Button

Use a calendar to select another week to display.

Today Button

Goes to today's date.

Week Selector

Select another week by clicking the previous or next arrow or by clicking the week box and selecting a particular week number.

Birthday Event

Displays a cake icon for a birthday entered in the contact's record.

View Pane

View events, sorted by one-hour time blocks, for each day of the selected week.
View untimed events in the diamond slot at the top of the day column.
Identify the current date, which appears in a different color.
Press the Right or Left arrow key to change the selected day.
Create events by clicking a time slot and typing a description.
Edit events by right-clicking an event and choosing a command from the menu.

Event Box

Change the date or time of an event by dragging the event box to a new time in the View pane or a new date in the Date Picker.
Display the Edit Event dialog box for the event by double-clicking the event box.
Right-click the event box to edit the event description, set an alarm, add a note, delete the event, change the repeat pattern, or send the event to another application.

New Event Button

Displays the New Event dialog box where you can enter any information about a new event.

Edit Event Button

Displays the Edit Event dialog box where you can change or add any information about the selected event.

View Tabs

Displays events for the selected day, week, month, or year by clicking the associated tab. Go directly to the current day, week, month, or year by clicking the associated tab.

[*] NOTE For tips about navigating in this view, see Navigating in Week View.

Icons that may appear in this view:

Note Icon | Click to view or edit the attached note.
Repeat Event Icon | Click to edit the repeating event.
More Events Icon | Identify days on which not all events display. A down arrow in the top right corner of the date box displays, if all events are not visible.
Event Duration Handle | Change the end time for the selected event by dragging the bottom edge of the event box to a new time slot.
Alarm Icon | Click to edit the attached alarm.
Midnight Event Icon | Identifies an event that goes past midnight.


Navigating in Week View

Navigate among days in Week view in the following ways:

• Press the Left arrow key to move to the previous day.

• Press the Right arrow key to move to the next day.

• Click the Right or Left arrow on the week selector to change the displayed week.

• Click Go To, and then select the week you want to display.

• Click Today to highlight today's date in Week view.


Using Month View

Use Month view to see an entire month of events and schedule new events. To display Month view, click the Month tab on the bottom edge of the Calendar window. Month view displays events by category using various colors for each category.
Click the picture below to learn more about the various parts of the Month view screen.

Category Selector | Choose a category for the event or edit categories.
Go To Button | Displays the Select Month dialog box where you can quickly select another month to display.
Today Button | Goes to today's date.
View Pane | View events, sorted by one-hour time blocks, for each day of the selected week. View untimed events in the diamond slot at the top of the day column. Identify the current date, which appears in a different color. Press the Right or Left arrow key to change the selected day. Create events by clicking a time slot and typing a description. Edit events by right-clicking an event and choosing a command from the menu.
New Event Button | Displays the New Event dialog box where you can enter any information about a new event.
Edit Event Button | Displays the Edit Event dialog box where you can change or add any information about the selected event. This button is enabled only when the daily events appear in the Record pane. To display the daily events, click the Show Daily button.
Month Selector | Select another month by clicking the previous or next arrow or by clicking the month box and selecting a month.
Record Pane | View the events for the selected day in the View pane.
Show/Hide Daily Button | Displays or hides the events for the selected day in the Record pane.
Pane Divider | Click and drag the pane divider between the two panes to resize the panes. When selected, the pane divider appears as a dark bar and the pointer changes to a double-headed arrow.
View Tabs | Displays events for the selected day, week, month, or year by clicking the associated tab. Go directly to the current day, week, month, or year by clicking the associated tab.

[*] NOTE For tips about navigating in Month view, see Navigating in Month View.

Tip
To display the current day's events, click Show Daily.


Navigating in Month View

Navigate among months and years in Month view in the following ways:

• Press the Up or Down arrow keys to move from week to week.

• Press the Left arrow key to move to the previous day.

• Press the Right arrow key to move to the next day.

• Click a dimmed date for the previous month to display the previous month.

• Click a dimmed date for the next month to display the next month.


Using Year View

Use Year view to see an entire year of events and schedule new events. To display Year view, click the Year tab on the bottom edge of the Calendar window.
Click the picture below to learn more about the various parts of the Year view screen.

Category Selector | Choose a category for the event or edit categories.
Go To Button | Displays the Select Year dialog box where you can use a calendar to quickly select another year to display
Today Button | Goes to today's date.
Year Selector | Select another year by clicking the previous or next arrow or by clicking the year box and selecting a year.
View Pane | Identify the current date, which appears in a different color. Identify events by the triangle to the left of the date. Display a description of the events on a particular date by pointing to the date box. Schedule a new event by clicking a date box and clicking the New Event button. View a date in Day view by double-clicking its date box.
New Event Button | Displays the New Event dialog box where you can enter any information about a new event.
View Tabs | Displays events for the selected day, week, month, or year by clicking the associated tab. Go directly to the current day, week, month, or year by clicking the associated tab.

[*] NOTE For more tips about navigating in Year view calendars, see Navigating in Year View.


Navigating in Year View

Navigate among months and years in Year view in the following ways:

• Press the Up or Down arrow keys to move from week to week.

• Press the Left arrow key to move to the previous day.

• Press the Right arrow key to move to the next day.

• Click a dimmed date on the previous year to display the previous year's calendar.

• Click a dimmed date at the end of the calendar to display the next year's calendar.

• Click a dimmed date at the beginning or end of a month to select that date in the actual month.


Importing and Exporting Information

You can import and export information in different ways, for example, by cutting and pasting information from the Clipboard or importing a specific type of file.

What do you want to do?

• Learn about the ways to import and export information

• Import a file

• Export a file


Exporting Events to a vCal File

1 | Select the events you want to export.
2 | From the File menu, choose Export vCal.
3 | In the Export As dialog box, type a name for the file in the File Name box.
4 | Use the Folders and Drives selectors to choose a location for the file.
5 | Click Export.


Importing vCal Files

1 | Open Calendar.
2 | From the File menu, choose Import.
3 | In the Import dialog box, locate and select the file.
4 | Under File type, select vCal file (*.vcs).
5 | Click Import.
6 | For vCal files, select the category where you want to place the vCal file.
7 | Click Yes.

Tip
You can also import a vCal file by locating the file in My Computer or Windows Explorer and double-clicking it, or dragging-and-dropping it onto the Palm® Desktop window.


Adding a Photo to a Contact

To learn more ways to add photos, see How to Add Contact Photos

1 | Create a new contact, or edit an existing contact's information.
2 | Click the Contact Photo in the New/Edit Contact Dialog Box (General Tab).
3 | In the Select Photo dialog box, click Browse.
4 | Select the photo file, either a .jpg or .bmp file, that you want.
5 | Click Open, and then click OK.

See also

Synchronizing Contacts with Your Handheld
Copying a Photo from the Clipboard

Tip
You can also select a contact, right-click, and then choose Select Photo to add or remove a contact's photo. See Using the Contacts Window for information.


Birthday Event Dialog Box

Displays the contact's name and birthday. Calendar displays the birthday as a untimed event.


Calendar

Use Calendar to schedule and manage any type of appointment, event, or activity associated with a particular date and time. You can also set untimed events to remember special days such as anniversaries or holidays. You can set an alarm to remind you about important events, and enter notes to record information such as directions or background information regarding the event. To get a quick overview of your schedule, view and print your calendar in daily, weekly, monthly, or yearly format.

V. 1.3


Delete Category Dialog Box

Use the Delete Category dialog box to specify how to handle records in a deleted category.

Move All Items to Unfiled | Saves all of the records in the deleted category and associates them with the Unfiled category.
Delete All Items | Deletes all of the records in the category.


New Category Dialog Box

Use the New Category dialog box to create a new category for a Palm® Desktop software application.

Enter a New Category Name

Type the name for the category. Category names are case sensitive and cannot be longer than 15 characters.


New/Edit Contact Dialog Box (General Tab)

Use the General tab of the New/Edit Contact dialog box to enter or change Contacts information.

Last Name

Type the last name.

First Name

Type the first name.

Company

Type the person's company name.

Title

Type the person's title.

Contact Info

Enter up to seven ways to contact the person, such as a work or mobile phone number or an e-mail address. For each contact, complete the following steps:
1. Choose a label.
2. Click the box and type the contact information.

[*] NOTE You can use a contact label more than once in the Contact Info box.

Select the Primary Contact

Select which contact information displays on your handheld in the Contacts View pane. Choose the contact label from the Select the Primary Contact pop-up menu.

[*] NOTE If you are synchronizing with the Address Book application on your handheld, the contact information displays in the Address Book View pane on your handheld.

Instant Messaging

Choose the name of the instant messaging service from the pop-up menu, such as Yahoo! (for Yahoo! Messenger) or AIM (for AOL Messenger), that you use to send and receive instant messages with this contact. Enter the screen name for connecting with this contact.

[*] NOTE If you are synchronizing with Address Book on your handheld, the Instant Messaging information is not viewable in Address Book on your handheld.

Website

Enter a personal or business URL for a web site for this contact.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit the website information only on Palm® Desktop software.

Address

Choose the address type you want to enter, such as Work or Home, from the Contacts pop-up menu, and then type a street address.

[*] NOTE If your handheld has the Address Book application installed, you can only edit and view the second and third address information on Palm Desktop software.

City

Type a city.

State

Type a state.

Zip

Type a zip code or other postal code.

Country

Type the country.

Custom

Enter any additional information in the Custom boxes. You can assign labels to the nine Custom boxes in the Preferences dialog box.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit custom fields 5 through 9 only on Palm Desktop software.

Birthday

Enter the contact's birthday, including month, day, and year, or click the Calendar to select the date. If you entered the contact's birthday on your handheld, the date appears here.

[*] NOTE A birthday appears in Calendar as an untimed, annual event.

[*] NOTE If the Address Book application is installed on your handheld, you can view and edit the birthday only on Palm Desktop software.

Enable Reminder on Handheld

Select this check box to set an alarm to remind you about the birthday, and then select the number of days in advance, such as 1 day or 2 days, that you want the alarm to notify you. The reminder notifies you on your handheld, but not on Palm Desktop software.

Photo

Click this box to select a photo to add or remove a contact's photo. In the Select Photo Dialog Box, you can select one of the sample images or open a photo file saved on your computer's hard disk.

Category

Choose a category for the contact so that you can organize contacts by groups. Choose Unfiled to remove an assigned category. Choose Edit Categories to create a new category or edit existing ones.

Private

Select this check box to mark the contact private.

New

Click the New button to save the changes to the current contact and create a new contact.


Archiving Individual Records

You can use the Cut, Copy, and Paste commands to move or copy records to an archive file that you select.

1 | Open the application in which you want to archive records.
2 | Select the records.
3 | Click the Cut or Copy button on the Desktop toolbar.
4 | Choose Open Archive from the File menu.
5 | Open the Archive file to which you want to add the records.
6 | Click the Paste button on the Desktop toolbar.


Assigning Records to Categories

By default, new records are assigned to the current category of the view. If the Category is All, records go into Unfiled. You can assign records to a specific category, and then apply a category filter so that only records in a specific category is displayed.

[*] NOTE If you are assigning events to categories in Calendar, see the Calendar help for more information.

To assign a record to a category

1 | Click the List view tab in the appropriate Palm® Desktop software application.
2 | Click the item or record in the current view.
3 | Click the drop-down arrow in the Category column, and then select a new category.

To assign several records to a category

1 | Click the first record, and then press the Ctrl key and click additional records.
2 | Right-click one of the selected records in the View pane.
3 | Select Change Category from the menu.
4 | Select the new category from the list.


Changing the Contacts View

[!] IMPORTANT Changing the way you view contacts does not affect the way they display on your handheld.

To change the current view

Click a view tab at the bottom of the View pane: List, Business Card, Large Icons, Small Icons, or Photos.

[*] NOTE When viewing Large Icons or Small Icons, contacts that have information in the Company field but not in the Last Name or First Name fields display a business icon so that you can easily distinguish between businesses and individuals.

1 | From the View menu, choose Show Columns.
2 | Select the columns you want to appear in the List View pane.
3 | To move a column, select the column and click the Move arrows.
4 | Click OK.

To change the sort order for the contacts

Click the Sort By selector and select Last Name, First Name , First Name, Last Name, or Company Name, Last Name.

To change the primary contact and specify contact labels

1 | Double-click an entry in the View pane and perform any of the following actions: • Click a contact label, such as Work or Home, and select a new label from the list. • Select which piece of contact information displays on your handheld and as the primary contact in the View pane.
2 | Click OK.


Contacts Preferences Dialog Box

Use the Contacts tab of the Preferences dialog box to define the custom field labels and to set the default contact labels and label layout for your contacts.

Default Labels | Select the label that appears for each field in the Contact Info area of a new contact record.
Custom Labels | Type the label that you want for each custom field in the Additional Info area of a new Contact record.
Select the Primary Contact | Select which contact information displays on your handheld in the Contacts View pane. Choose the contact label from the Select the Primary Contact pop-up menu.


Creating Categories

You can create as many as 15 unique categories.

1 | Open the application in which you want to create the category.
2 | From the Tools menu, choose Categories.
3 | Click New.
4 | Type a category name. Category names are case sensitive and can contain up to 15 characters.
5 | Click OK.


Deleting and Archiving Records

You can save deleted records, including events, tasks, memos, and contacts, in an archive file, which you can view or restore at a later time. If you delete records without saving them in an archive file, the records are permanently removed.
Records that you delete are deleted from your handheld the next time you perform a HotSync® operation. If you choose to archive deleted records, the records are added to an archive file the next time you perform a HotSync operation.

1 | Choose Options from the Tools menu.
2 | On the General tab, select or deselect the Confirm Before Deleting Records and the Archive Deleted Records check boxes.
3 | Click OK.

Tip
If you selected the Confirm Before Deleting Records option, you can delete records without confirmation by selecting the records and pressing Shift+Delete.


Displaying Records by Category

You can apply a category filter so that only records in a specific category is displayed.

1 | Click the Category selector above the View pane.
2 | Select a category from the list.

Tip
Tip To see all the records, click the All category.


Exporting Information

You can export information to various Supported Import and Export File Formats.
When you export records from certain applications in Palm® Desktop software, you can specify whether to export all the records or only selected records.
Important Hidden private records are not exported.

1
Open the Palm Desktop software application from which you want to export information.
2
To export only selected records, select the records to export before choosing Export.
3
From the File menu, choose Export.
4
In the Export As dialog box, type a name for the file in the File Name box.
Be sure to include the file type extension, such as .txt or .csv.
5
Click the Export Type selector and select a file format for the file.
6
Use the Folders and Drives selectors to choose a location for the file.
7
Select All or Currently Selected in the Range area.
8
Click Export.
If you are exporting to a file format other than archive, you can do the following:

• Change the order in which fields are exported by dragging a field up or down in the Specify Fields dialog box.

• Export only selected fields by selecting or deselecting the Field Name check boxes. All selected field name check boxes will be exported.

9
Click OK.

[*] NOTE If you export contact records to vCard, this format embeds the photos in the file; however, the Comma Delimited and Tab Separated Values files will not have photos.


Importing and Exporting Overview

Palm® Desktop software provides many ways to transfer information to and from other software applications.

How do you want to import information?

• Use the Paste command to paste information from the Clipboard into a Palm Desktop software application

• Importing Information from Archive Files

• Importing Information

• Import other file types that contain one or more records

How do you want to export information?

• Use the Copy command to copy selected information to the Clipboard

• Sending Information to Other Applications


Importing Information

You can import information from any of the Supported Import and Export File Formats. Only Memos can import records larger than 32KB (approximately 6400 words). Memos are split into 32KB segments. For example, if you import a memo that is 38KB, you would get a 32KB memo and a 6KB memo.

1
Open the PalmQ® Desktop software application into which you want to import information.
2
If you are importing records with categories:

• Verify that the categories in the file you are importing exist. If they do not, records in those categories will be imported into the Unfiled category.

• Click the Category selector in the View pane and select the All category.

3
From the File menu, choose Import.
4
In the Import dialog box, locate and select the file.
5
Click Import.
6
In the Specify Import Fields dialog box, match Palm Desktop software fields to import data fields by dragging a Palm Desktop software field to an import data field.

• To see other records in the file you are importing, click the right or left Scan Records button.

• Field name order is saved in the Specify Import Fields dialog box. To revert to the default order, click Reset.

[!] IMPORTANT If you selected a category other than All before importing the file, you will not see the Category check box. All records will be imported to the selected category.

If you import records that include category information, only available Palm Desktop software application categories will be matched. Unmatched categories will be imported to the Unfiled category.

7
To prevent a field of information from being imported, deselect the check box next to the Desktop field that matches the field.
8
If the import file was exported from a DOS or Mac application, select the appropriate character set from the Source file character set list.
9
Click OK to import the information.


Importing Information from Archive Files

1 | Open the Palm® Desktop software application into which you want to import the archive file.
2 | If you are importing records with categories: • Verify that the categories in the file you are importing exist in the Palm Desktop software application. If they do not, records in those categories will be imported to the Unfiled category. • Click the Category selector in the View pane and select the All category.
3 | From the File menu, choose Import.
4 | In the Import dialog box, locate and select the file. For a list of archive file formats, see Supported Import and Export File Formats.
5 | Click Import.
6 | Click OK.


Importing Information

You can import information from any of the Supported Import and Export File Formats. Only Memos can import records larger than 32KB (approximately 6400 words). Memos are split into 32KB segments. For example, if you import a memo that is 38KB, you would get a 32KB memo and a 6KB memo.

1
Open the Palm® Desktop software application into which you want to import information.
2
If you are importing records with categories:

• Verify that the categories in the file you are importing exist. If they do not, records in those categories will be imported into the Unfiled category.

• Click the Category selector in the View pane and select the All category.

3
From the File menu, choose Import.
4
In the Import dialog box, locate and select the file.
5
Click Import.
6
In the Specify Import Fields dialog box, match Palm Desktop software fields to import data fields by dragging a Palm Desktop software field to an import data field.

• To see other records in the file you are importing, click the right or left Scan Records button.

• Field name order is saved in the Specify Import Fields dialog box. To revert to the default order, click Reset.

[!] IMPORTANT If you selected a category other than All before importing the file, you will not see the Category check box. All records will be imported to the selected category.

If you import records that include category information, only available Palm Desktop software application categories will be matched. Unmatched categories will be imported to the Unfiled category.

7
To prevent a field of information from being imported, deselect the check box next to the Desktop field that matches the field.
8
If the import file was exported from a DOS or Mac application, select the appropriate character set from the Source file character set list.
9
Click OK to import the information.


Opening Archive Files

You can open an archive file only for the current application. When an archive file opens, the information is displayed in the same way as in the current application. Palm® Desktop software provides two visual cues to remind you that you are working with an archive file:

• The title bar displays the name of the archive file.

• The status bar displays the word "archive."

1 | Open the application used to create the archive file.
2 | Choose Open Archive from the File menu.
3 | Select the archive file from the Open dialog box.
4 | Click OK.


Renaming Categories

When you rename a category, all records in the category are updated to the new category name.

1 | Open the application in which you want to rename a category.
2 | From the Tools menu, choose Categories.
3 | Select the category that you want to rename.
4 | Click Rename.
5 | Type the new category name. Category names can contain up to 15 characters.
6 | Click OK.


Restoring Individual Records

You can restore individual records from a Palm® Desktop software application archive file to the current application.

1 | Open the application in which you want to restore the records.
2 | Open the archive file that contains the records to restore or view.
3 | Select the records.
4 | Click the Cut or Copy button on the Palm Desktop software toolbar.
5 | Click the application's button on the Launch bar.
6 | Click Paste on the Palm Desktop software toolbar.

Tip
Tip Archive files created when you delete or purge records are organized by category.


Sending Information to Other Applications

1 | Open the Palm® Desktop software application from which you are sending information.
2 | Select the record(s) you want to send.
3 | From the Edit menu, choose Send To.
4 | Select the application where you want to send the record(s).


Supported Import and Export File Formats

Palm® Desktop software can import and export information in various formats. Many applications can import or export comma-delimited values, tab-delimited values, or text files.
Archive file formats can only be used with Palm Desktop software. Use the Archive file formats to share information with other handheld users or to create a copy of your important information.

Export Formats | Import Formats
Contacts Contacts Archive (*.aba) Address Archive (*.aba) Comma Delimited (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) | Contacts Address Archive (*.aba) Comma Delimited (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) vCard File (*.vcf)
Calendar Calendar Archive (*.dba) Date Book Archive (*.dba) | Calendar Date Book Archive (*.dba) vCal File (*.vcs)
Tasks Tasks Archive (*.tda) To Do Archive (*.tda) | Tasks To Do Archive (*.tda)
Memos Memos Archive (*.mpa) Memo Pad Archive (*.mpa) Comma Separated (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) Text (*.txt) | Memos Memo Pad Archive (*.mpa) Comma Separated (*.csv, *.txt) Tab Separated Values (*.tab, *.tsv, *.txt) Text (*.txt)

[*] NOTE If you export contact records to a Contacts Archive (*.aba) file, any photos in the contact records are exported. Because the other Contacts export file formats are text, they will not contain any photos.


Using the Contacts Window

Use Contacts to track information about business and personal contacts.
Click the picture below to learn more about the various parts of the Contacts window.

Category Column

Assign the selected contact to a category by clicking the Category column, and then selecting a category from the list.

Sort By

You can change the order of the contacts in the Contacts View pane. This option does not affect the way contacts display on your handheld. Select the order in which to sort the contacts:

• Last Name, First Name Sorts the contacts by the last name followed by the first name. For example, Smith, Jeremy is before Smoot, Roger.

• First Name, Last Name Sorts the contacts by the first name followed by the last name. For example, John Smith is before Susan Smith.

• Company, Last Name Displays the contacts sorted by company name followed by the last name.

Show Photos in List

Displays a small thumbnail image next to the contactís name in List view if a photo was added for the contact.

Show/Hide Details Button

Display or hide the Record pane that displays the selected contactís information.

Name Column

View the personís name. Names appear with the last name followed by the first name or with the first name followed by the last name. Use Sort By to change the name sort order.

Company Column

View a business name associated with this contact. You can enter a company name without entering a contact personís name.

Primary Column

View the contact information you selected as the primary way, such as e-mail address, work phone, or mobile phone, to reach this contact. The letter to the right of contact information identifies the type of information. For example, W denotes a work number and H denotes a home number.

Category Column

Assign the selected contact to a category by clicking the Category column, and then selecting a category from the list.

Security Column

Identify private records. This icon means the record is private.

Note Column

View or edit an attached note. This icon identifies a note.

Record Pane

View all information associated with the selected contact, such as the contact name, main contact information, and any notes. If you saved a photo for the contact, the photo appears in the Record pane.

[*] NOTE Drag and drop a .jpg or .bmp file that contains a contactís photo to the Record pane to add the photo for the contact.

View Pane

View information for each contact.
Select a contact to view in the Record pane by clicking the entry.
Dial a contact number by right-clicking it and selecting Dial from the menu.
Edit or delete a contact by right-clicking the contactís entry and selecting an option from the menu.
Drag column handles to size columns. You can also rearrange, add, and delete columns.

New Contact Button

Create a new contact.

Edit Contact Button

Edit the selected contact.

Look Up Box

Type the first few letters of the contactís name or company name to select that contact. If you need to, type more letters in the name to find an exact match.

View Tabs

Display contacts in the View pane in any of the following formats: List, Business Cards, Large Icons, Small Icons, Photos. Click the associated tab to change the View pane display.

Other columns you can view are:

Title | View the title of the current contact.
Address | View the addresses entered for the current contact.
Primary | View the contact information you selected as the primary way, such as e-mail or mobile phone, to reach this contact.
Custom | View any of the custom fields associated with this contact.
Photo | Shows a small icon with the picture of a head if the contact's record contains a photo.

[*] NOTE From the View menu, choose Show Columns to select, deselect, or move columns in the View pane.


Copying a Photo from the Clipboard

You can take an image that is stored on the Clipboard and paste it into a contact.

1 | In another application, such as your image-editing application, copy a photo to the Clipboard.
2 | In Contacts, double-click the contact where you want to paste the photo.
3 | Click the Contact Photo area.
4 | In the Select Photo dialog box, right-click the photo area, and then choose Paste Photo.

See also

Synchronizing Contacts with Your Handheld
Adding a Photo to a Contact

Tip
When you copy a contact that has a photo, you can paste the contact's information and photo into another application if it supports .bmp files.


Creating Contacts

You add information about a contact, such as the street address, phone numbers, and e-mail address, to create that contact's record.

1
Click the New Contact button.
2
Type the last and first name, company, and title information in the appropriate boxes.
3
Click an address tab, such as Home or Work, and then type the address information in the appropriate boxes.
4
In Contact Info, click a label selector and select a label for each type of information, such as Work, E-mail, or Mobile, and then type the phone number or appropriate information.
5
From the Select the Primary Contact pop-up menu, choose the information you want displayed on your handheld as the primary contact in the View pane.
6

[&] OPTIONAL Type anniversary, special interests, or other information for records in the custom boxes.

7

[&] OPTIONAL Type the contact's birthday, including the year, in the Birthday box, or click the Calendar and select the appropriate date. If you don't enter the year, the current year is displayed.

[*] NOTE After saving the contact's record, the contact's birthday appears in Calendar as an untimed event.

8

[&] OPTIONAL If you want a reminder alert on your handheld prior to the contact's birthday, select Enable Reminder on Handheld, and then select the number of days.

[*] NOTE The reminder for the birthday displays on your handheld the number of days you specified in Contacts.

9

[&] OPTIONAL If you use an instant messaging service to contact this person or transfer messages, choose the name of an instant messaging service, such as Yahoo! or AIM. Then enter the screen name or username you use for sending and receiving instant messages with this contact.

10

[&] OPTIONAL Type this contact's web site URL.

11

[&] OPTIONAL Click the Note tab, and then type any additional information, using up to 32,000 characters or approximately 6400 words.

12
Click OK.

You can also add the following information on any tab in the New Contact dialog box:

• Click the Photo box, and then select the photo you want to add for this contact. See Adding a Photo to a Contact for more information.

• Click the Category selector and assign the contact to a category.

• Select the Private check box to mark the contact private.

Tip
You can label the custom boxes in the Preferences dialog box.

Tip
To change which address you are entering, choose the address type, such as Work or Home, from the Address pop-up menu. You can have multiple work, home, and other addresses for each contact.


Edit Calendar Categories Dialog Box

Use the Edit Calendar Categories dialog box to create new categories, delete existing ones, or rename a category.

Category list | Displays the existing categories. Select a category to delete or rename.
New | Displays the New Category dialog box, where you can enter the name for a new category.
Delete | Deletes the selected category.
Rename | Displays the Rename Category dialog box, where you can type a new name for the category.
Select Color | Enables you to select the color you want to use to identify this category.

Tip
You can select to move all records in the deleted category to Unfiled, or delete all records in the deleted category.


Editing Contacts

To change or add information for a contact double-click the contact in the List View pane or Record pane.

1 | Edit the first name and last name, company, and title information.
2 | Click the address tab you want to change, such as Work or Home, and then edit the address information.
3 | In Contact Info, choose a different label for the Contact Info boxes, and then edit or enter the appropriate information in the box.
4 | From the Select the Primary Contact pop-up menu, choose which Contact Info, such as Work or Home, displays on your handheld as the primary contact in the View pane.
5 | [&] OPTIONAL Type Anniversary, special interests, or other information for the contact in the custom boxes.
6 | To edit a birthday, select the date and type the new date, including the year, or click the Calendar and select a date. If you don't enter the year, the current year is displayed. [*] NOTE When you save the contact, the contact's birthday appears in Calendar as an untimed event.
7 | Choose the name of an instant messaging service, such as Yahoo! or AIM, and then enter the screen name or username you use for sending and receiving instant messages with this contact.
8 | [&] OPTIONAL Type the contact's web site URL if you have one.
9 | [&] OPTIONAL Click the Note tab, and then type any additional information, using up to 32,000 characters or approximately 6400 words.
10 | Click OK.

You can also add the following information on any tab in the New Contact dialog box:

• Click the Photo box, and then select the photo you want to display for this contact. See Adding a Photo to a Contact for more information.

• Click the Category selector and assign the contact to a category.

• (Optional) Select the Private check box to mark the contact private.


Exporting vCard Files

You can export contacts to a vCard file or one of the many other supported file formats. For more information about those formats, see Exporting Information.

1 | Open the Contacts window.
2 | Select the contact(s) you want to export.
3 | From the File menu, choose Export vCard.
4 | From the File menu, choose Export vCard.
5 | Use the Folders and Drives selectors to choose a location for the file
6 | Click Export.

[*] NOTE If you export contact records to vCard, this format embeds the photos in the file; however, the Comma Delimited and Tab Separated Values files will not have photos.


Delete Category Dialog Box

Use the Delete Category dialog box to specify how to handle records in a deleted category.

Move all items to Unfiled | Saves all of the records in the deleted category and associates them with the Unfiled category.
Delete all items | Deletes all of the records in the category.


Edit Categories Dialog Box

The title of the dialog box includes the name of the current Palm® Desktop software application that you are using; for example, Edit Tasks Categories. Each application has its own set of categories.

Category list | Displays the existing categories in the current application. Select a category to delete or rename from the list.
New | Displays the New Category dialog box, where you can enter the name for a new category.
Delete | Deletes the selected category.
Rename | Displays the Rename Category dialog box, where you can type a new name for the category.


New/Edit Event Dialog Box (General Tab)

Use the General tab of the New/Edit Event dialog box to create new events or edit existing events.

Description | Type a description in this box. This text is displayed in the View pane. You must enter a description or a note.
Time | Set the start and end time of the event in 5-minute intervals by doing one of the following: • Type or select the start and end time in the Time and To boxes. • Click the Watch icon to display the Select Time dialog box, where you can select times from a list. • Click the No Time option button to create an untimed event. [*] NOTE When you change the start time, the end time automatically updates so that the event's duration doesn't change.
Location | Type the place where the event will occur, such as a conference room name, hotel, or school. The location appears along with the event's description in each view.
Date | Set the date by doing one of the following: • Select the text in the Date box, and then type a new date. • Click the Today button to select today's date. • Click the calendar to select a new date. • Click the up arrow to move the date forward one month and the down arrow to move the date backward.
Alarm | Select to enable the alarm setting for an event. When you select this option, you see the options for setting the time before the alarm sounds. • Click the Time selector and select the amount of time before the event to sound the alarm. • Click the Time unit selector and select Minutes Before, Hours Before, or Days Before.
Category | Choose a category to which you want to assign the event. Choose Unfiled to remove an assigned category. Choose Edit Categories to create or edit a category and assign it a color in the Edit Calendar Categories dialog box. [*] NOTE The Unfiled category color is always gray, and you cannot change it.
Private | Select to mark the event private.

Tip
If you select Days, the alarm sounds at the starting time of the event.


New/Edit Event Dialog Box (Note Tab)

Use the Note tab of the New/Edit Event dialog box to type or edit information related to the event.

Category | Choose a category to which you are assigning the event. Choose Unfiled to remove the event from an assigned category. Choose Edit Categories to create or edit categories or change the category's color.
Private | Select this check box to mark the event private.


New/Edit Event Dialog Box (Repeat Tab)

Use the Repeat tab of the New/Edit Event dialog box to set a repeat interval and ending date for repeating events.

Repeat options | Select the frequency for repeating the event: None, Day, Week, Month, or Year.
Every | Specify how often in days, weeks, months, or years the event reoccurs. Type a number in the box or click the arrows to select a number.
End On | Enter the final date the event should end or enter no date. The final event is scheduled on or before this date. Type a date in the box, or click the calendar and use the Select End Date dialog box.
Repeat On (Weekly only) | Select the day or days of the week the event occurs.
By (Monthly only) | Select the day or date the event occurs. Use Day to select a weekday, such as the last Friday of each month. Use Date to select a day of the month, such as the 15th.
Category | Click the Category selector to choose a category for the event. Choose Unfiled to remove the event from the assigned category. Choose Edit Categories to create or edit categories and to change category colors in the Edit Calendar Categories dialog box.
Private | Select this check box to mark the event private.

Tip
If you do not specify an end date, the event repeats until the end of 2031. This does not require any additional memory.


Select Date Dialog Box

Use the Select Date dialog box to select a date from an easy-to-use calendar format.

Previous arrow | Displays the previous month.
Next arrow | Displays the following month.
Month selector | Select a month by clicking the month name.
Year selector | Select a year by clicking the year.
Calendar | Select the date of the month by clicking a date.
Today | Selects the current date.


Monthly Repeat Dialog Box

Some months end in the fourth week and some in the fifth week. When you schedule an event to repeat monthly by day and the original event occurs on a day that may fall in the fourth week or the fifth week, you must specify whether future occurrences should occur in the fourth week or the last week of the month.
Select a repeat option:

4th Week | Event repeats on the fourth week of each month.
Last Week | Event repeats in the last week of each month.
Password | Type your password. Passwords are case sensitive.


Show Columns Dialog Box

Use the Show Columns dialog box to select and arrange the columns that appear in the View pane of most Palm® Desktop software applications.

Column check boxes | Select the columns you want to appear in the List view.
Move | Select the column you want to move, and then click the arrows to reposition the item in the list.

[!] IMPORTANT Column names that appear in gray are required and cannot be moved or disabled.


Select Month Dialog Box

Use the Select Month dialog box to select a month from an easy-to-use calendar format.

Year arrow | Select a year by clicking the arrows.
Calendar | Select a month by clicking the month name.
This Month | Selects the current month.


Purge Events Dialog Box

Use the Purge Events dialog box to specify the age of events to purge and whether to archive or permanently remove purged events.

Delete Events Older Than

Choose the age (in weeks) of events to purge.

Archive

Select this check box to send the purged events to an archive file on your desktop computer and remove the events from your handheld the next time you synchronize your computer with your handheld.
Deselect this check box to permanently remove purged events from your desktop computer and your handheld the next time you synchronize your computer with your handheld.


Rename Category Dialog Box

Use the Rename Category dialog box to change the name of a category.

Name

Type a new name for the category. Category names are case sensitive and cannot be longer than 15 characters.


Repeating Event Dialog Box

Use the Repeating Event dialog box to specify whether to change only the selected instance of the repeating event, the current and future instances, or all instances.

Current | Changes only the current instance of the repeating event.
Future | Changes the current instance and all future instances of the repeating event.
All | Changes all instances of the repeating event.


Select End Date Dialog Box

Use the Select End Date dialog box to select an end date for a repeating event.

Previous arrow | Displays the previous month.
Next arrow | Displays the following month.
Month selector | Select a month by clicking the month name.
Year selector | Select a year by clicking the year.
Calendar | Select the date of the month by clicking a date.
Day | Sets the end date based on the duration of the event. Click the arrows or type a number to enter the duration.


Select Time Dialog Box

Use the Select Time dialog box to set start and end times for events.

Tip
Selecting a new start time automatically changes the end time for the event. To set a different end time, set the start time first, and then set the end time.


Import vCal Dialog Box

You can import vCal files into Calendar. Click Yes to import the specified file.


Select Week Dialog Box

Use the Select Week dialog box to select a date from an easy-to-use calendar format.

Previous arrow | Displays the previous month.
Next arrow | Displays the following month.
Month selector | Select a month by clicking the month name.
Year selector | Select a year by clicking the year.
Calendar | Select the week of the month by clicking a date.
This Week | Selects the current week.


Select Year Dialog Box

Use the Select Year dialog box to select a year.

Year arrow | Select a year by clicking the arrows.
This Year | Selects the current year.


Add Contact Photos

You can quickly put a face with a name by attaching a photo to a contact. In Contacts you can add a photo to a contact in one of these ways:

• Select a .jpg or .bmp file from your Windows desktop. If your handheld has a camera, you can add a photo that you captured with that camera. In palmOne™ Media, for example, export a photo, which automatically saves it as a .jpg file, so that you can then add it to a contact's record. See Adding a Photo to a Contact for more information.

• Synchronize Contacts with your handheld to get any photos and other Contacts information on your handheld. See Synchronizing Contacts with Your Handheld for more information.

• Copy a photo from the Clipboard, and then paste it into the contact's record. See Copying a Photo from the Clipboard.

[*] NOTE You can also add a photo by dragging and dropping a .jpg or .bmp file to the Record Pane, the Select Photo Dialog Box, or the New/Edit Contact Dialog Box (General Tab).

Tip
If you like, select and open one of the sample photos that came with Palm® Desktop software to add that to a contact.


Setting General Options

You can choose options that configure Palm® Desktop software as a whole in the General tab of the Options dialog box.

1
From the Tools menu, choose Options.
2
On the General tab of the Options dialog box, do one of the following actions:

• To select an application to display when you open Palm Desktop software, click the Startup Application selector and select an application from the list.

• To change the directory where information is stored, click the Browse button, select a new directory, and click OK.

• To see a confirmation message before deleting or archiving records, select the Confirm Before Deleting Records check box.

• To archive records instead of permanently deleting them, select the Archive Deleted Records check box.

• To check whether electronic business card (vCard) and electronic calendar event (vCal) files are associated with Palm Desktop software, select the At Startup Check to See If Palm Desktop Is the Default Handler check box.

3
Click OK.


Preferences Dialog Box (Calendar)

Use the Calendar tab of the Preferences dialog box to customize Calendar settings.

Work Day Begins | Click the Work Day Begins selector and select the time the day begins from the list. The default time is 8:00. This time is displayed at the top of the View pane in Day view.
Week Begins | Click the Week Begins selector and select the day the week begins, such as Sunday or Monday. The default is Sunday. The day that you select is displayed in the following locations: • Day view calendar • Week view • Month view • Year view • Select Week dialog box • Select Date dialog box • Select End Date dialog box
Alarm Preset | Select this check box to automatically set an alarm for all new events based on the Time Interval and Time Measurement settings on this tab. When you select this option, the following options is displayed: • Time Interval selector Click to select from Minutes, Hours, or Days Before. • Time Measurement selector Click to select a number between 0 and 99.
Display Color-Coded Categories | Select this check box to display events in the views by color categories.
Display Birthday Events | Select this check box to view birthdays entered in Contacts.
Display Filtered Events | Select this check box to display events for the currently selected category in Day or Week view. Any events that aren't in that category are dimmed and show only the time of the event and its duration. You cannot select or edit dimmed events.
Select the Format for Displaying the Location | Select an option to determine how the event's location is displayed in the Calendar views.


Importing vCard Files

You can import a vCard file into Contacts. If you want to learn more about importing other types of information into Palm® Desktop software, see Importing Information. If the vCard file contains a contact's photo, the photo is imported along with the rest of the contact data. The imported photo must be a .jpg or Windows .bmp file and can either be in the vCard file itself or referenced to a web site location.

1 | Open Contacts.
2 | From the File menu, choose Import.
3 | In the Import dialog box, locate and select the file.
4 | Under File type, select vCard file (*.vcf).
5 | Click Import.
6 | Select the category where you want to place the vCard.
7 | Click Yes.

Tip
You can also import a vCard file by locating the file on the Windows desktop and double-clicking it, or dragging-and-dropping it onto the Desktop window.


Select Photo Dialog Box

Use the Select Photo dialog box to open a photo file, either a .jpg or .bmp file, that you want to add to the current contact. You can also change to another photo or remove a photo from a contact in this dialog box.

Browse | Click this button to display a dialog box where you can browse through sample images or other photos on your computer's hard disk. The photo file must be a .jpg or .bmp file. If the photo is too large, it will be scaled down.
Remove Photo | Click this button to remove the photo displayed for this contact. The photo is not removed from the Windows desktop.
Images | Select the photo you want. Images displays sample photos that came with the Palm® Desktop software. If you have a photo application installed on your computer from Palm, you also see any .jpg or .bmp files saved in the photo application folder in the My Pictures folder.

[*] NOTE If you copied a photo to the Clipboard, you can paste it into the Select Photo dialog box. With the dialog box open, right-click the photo area, and then choose Paste Photo to copy the photo.

Tip
All text boxes, including phone number boxes, allow you to enter any characters, including line returns. To create multiple lines, press Ctrl+Enter.


Delete Items Dialog Box

Use the Delete Items dialog box to choose whether to permanently remove the currently selected records or save them to an archive file.

Archive Deleted Item(s) at Next HotSync Operation Check Box

Select to archive deleted records the next time you synchronize your computer with your handheld. Deselect the check box to permanently remove records at the next HotSync® operation rather than archiving them.


Working with Deleted and Purged Contacts

You can archive contacts that you delete or purge from your handheld or from Palm® Desktop software. Archiving contacts allows you to conserve space on your handheld, while ensuring that information is available if you need it in the future. When you synchronize your computer with your handheld, archived contacts from your handheld and Palm Desktop software are added to the archive files.
In addition, you can create a backup copy of information by exporting information from Contacts to an archive file. Exporting information to an archive file does not remove information from Palm Desktop software or your handheld.
Archive files are stored on your desktop computer. When you archive deleted contacts, a separate file for each category is created. If you use the Export command to create an archive file, all contacts and any contact photos are stored in one file.
You can work with contacts in the archive file, or restore contacts in an archive file to the current application. Most commands you use in Palm Desktop software are available in archive files. When you delete or purge contacts from an archive file, they are permanently deleted the next time you synchronize your computer with your handheld.

What do you want to do?

• Automatically archive deleted contacts

• Create a backup copy of information

• Move or copy individual contacts to an archive file

• View an archive file

• Restore individual contacts

• Restore an entire archive file to the current application


Using Categories

When you enter a contact, it is assigned to the current category of the view. If the current category is All, the contact goes into the Unfiled category. You can assign contacts to a specific category, and then apply a category filter so that only contacts in a specific category display.

What do you want to do?

• Assign a contact to a category

• Create or change a category

• Display contacts by category

• Change a category's name